body {
	background:url(bgmain.jpg);
	overflow-x: hidden;
	}

#container {
	margin-left:auto;
	width:800px;
	}


#filler a:link, #filler a:active, #filler a:visited {
	color: #56B95A;  
	text-decoration: none;
	border-bottom: #467646 1px dotted;
	font-weight: normal;
	font-family: arial;
	letter-spacing:0px;
	font-size:8pt;
	cursor:help;
	}
	
#filler  a:hover {
	color:#56B95A;  
	text-decoration:none;
	border-bottom: #467646 1px solid;
	cursor:help;
	font-family: arial;
	letter-spacing:0px;
	font-size:8pt;
	}
	
a.collapse:link, a.collapse:active,a.collapse:visited {
	text-decoration: none;
	width: 80px;
	display: block;
	padding-top:2px; 
	background: url(quote.jpg);
	border:0px;
	color:#49626D;
	font-size: 8pt;
	text-align:center;
	line-height:10px;
	font-family: arial;
	height:12px;
	letter-spacing: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.8;
	margin:0px;
	border-bottom:0px;
}


a.collapse:hover {
	display: block;
	background: url(quote.jpg);
	opacity:.9;
	border-bottom:0px;
	text-decoration: none;
	width: 80px;
	padding-top:2px; 
	border:0px;
	font-size: 8pt;
	text-align:center;
	line-height:10px;
	font-family: arial;
	height:12px;
	letter-spacing: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:0px;
}



#text a:link, #text a:active, #text a:visited {
	color: #3C6531;  
	text-decoration: none;
	border-bottom: #467646 1px dotted;
	font-family: arial;
	text-transform: lowercase;
	font-size:7pt;
	letter-spacing: 2px; 
	}

#text a:hover {
	color: #3C6531;  
	text-decoration: none;
	border-bottom: #467646 1px solid;
	}
	
#credits a:link, #credits a:active,#credits a:visited {
	color: #755555;  
	text-decoration: none;
	text-decoration:none;
	font-weight: normal;
	font-family: arial;
	letter-spacing:0px;
	font-size:7pt;
	cursor: help;
	}


#credits a:hover {
	color:#300000;  
	text-decoration:none;	
	font-family: arial;
	font-size:7pt;
	cursor: help;
	}

abbr {
	cursor: help;
	}


/**** HEADER ****/

#header {
	background-repeat:no-repeat;
	background-position: top center;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	height: 700px;
	clear:both;
	margin-top:-20px;
	top:0px;
	}

	
#collective, #gaming, #anime, #manga, #adopted, #other, #fan, #picture {
	display:none;
	width:540px;
	margin-right:auto;
	margin-left:auto;
	padding-top:8px;
	padding-bottom:15px;
	margin-bottom:15px;
	text-align:left;
 }
 
/**** CONTENT ****/


#content {
	width:650px;
	margin-top: -200px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:5px;
	padding-top:10px;
	letter-spacing:0px;
	line-height:13px;
	margin-bottom:-20px;
	}
	
#filler {
	width:600px;
	padding-left:10px;
	padding-top:8px;
	}
	

em, i {
	color:#4AA73B;
	font-family:arial;
	font-size:8pt;
}
	

b
{ 
	color:#97AC51;
	text-transform: uppercase;
	font-weight: bold;
	font-family:arial;
	font-size:8pt;
}


p {
	padding-left:5px;
	padding-right:5px;
	font-family:arial;
	font-size:8pt;
	line-height:16px;
	color:#56B95A;
	letter-spacing:0px;
	}
	
#filler p {
	text-indent:10px;
	}

	
#footer p {
	font-family:arial;
	font-size:7pt;
	line-height:8px;
	color:#6B4E21;
	letter-spacing:0px;
	}	
	
#filler p:first-letter {
	font: 10pt georgia;
	color:#91CD7F;
	font-weight:bold;
	text-transform: uppercase;
}

blockquote {
	font-family:arial;
	font-size:8pt;
	background:url(quote.jpg);
	padding-left:10px;
	letter-spacing:0px;
	width:250px;
	line-height:10px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.8;
	font-family:arial;
	font-size:8pt;
	line-height:16px;
	color:#C5E8BA;
	letter-spacing:0px;
	}



#filler td{
	margin-left:3px;
	}	

/**** FOOTER ****/

#footer {
	width: 600px;
	clear:both;
	padding-left:auto;
	margin-bottom:1px;
	padding-bottom:1px;
	padding-right:auto;
	margin:0 auto;
	}
	

#text {
	width: 600px;
	padding-left:auto;
	margin-bottom:1px;
	padding-top:70px;
	padding-right:auto;
	text-align:center;
	color:#1E3318;
	letter-spacing:2px;
	font-family:century gothic;
	font-size:8px;
	}
	
#credits{
	width: 200px;
	margin-top:1px;
	padding-left:350px;
	padding-top:40px;
	text-align:left;
	}

#credits p {
	text-indent:0px;
	font-family:arial;
	font-size:7pt;
	color:#6B4E21;
	letter-spacing:0px;
	}
	
/**** FONT STYLES ****/

h3 {
	margin-top:20px;
	padding-left:0px;
	font-size:13px;
	text-transform:lowercase;
	font-family:century;
	color:#88B691;
	position:abosolute;
	font-style:italic;
	line-height:15px;
	text-indent:16px;
	letter-spacing:1px;
	}

	h3:first-letter {	color:#56B95A;	font-family:century; 	text-transform:lowercase;	font-size:15px;}

h1 {
	color:#B0E0A3; 
	font-family: Book Antiqua;
	text-transform:lowercase;
	text-align:left;
	border: 0px solid #947344;
	letter-spacing: 1px;
	line-height:12px; 
	font-size: 12px;
} 

h2 {
	color:#88B691; 
	font-family: century gothic;
	text-transform:lowercase;
	text-align:right;
	border-bottom: 1px solid #56B95A;
	margin-right:8px;
	letter-spacing: 0px;
	line-height:12px; 
	font-size: 11px;
} 

ul, li{
	list-style-type:lower-greek;
	font-family:georgia;
	font-size:8pt;
	color:#C5E8BA;
	padding-bottom:1px;
	letter-spacing:0px;}
	
input,textarea{
	background: url(tablebg.jpg);
	font-family:small-fonts;
	font-size:9pt;
	color:#6B4E21;
	letter-spacing:0px;
	border-bottom:1px solid #E0D1A9;
	border-top:1px solid  #E0D1A9;
	border-left:1px solid  #E0D1A9;
	border-right:1px solid  #E0D1A9;
	}

option,select,radio {
	background: url(tablebg.jpg);
	background-color:#F1EDDC;
	font-family:small-fonts;
	font-size:9pt;
	color:#6B4E21;
	letter-spacing:0px;
	border-bottom:0px solid #94841A;
	border-top:0px solid #94841A;
	border-left:0px solid #94841A;
	border-right:0px solid #94841A;
	}
